Subject: New Reply Received - Re: still my returns are not collected
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 10:43:35 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  Re: still my returns are not collected   Ticket comment <div>Dear Team,</div>
<div><br></div>
<div>After so many follow up’s still my returns are not taken.</div>
<div> I really appreciating this kind of behavior towards your customers, Thank you very much and here by this will be my <b>LAST ORDER IN SPLASH. </b>
</div>
<div><b><br></b></div>
<div><b>Regards,</b></div>
<div><b>Asfarakther J</b></div>
<div><b>055 613 8183</b></div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 4 May 2021, at 2:11 PM, Asfarakther J &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Dear Team,<div><br></div>
<div>Gentle reminder for the returns, The dresses which I have received doesn’t suit me( bigger size), I ordered the same size as of the other dresses (other dresses suits me) but there is a large difference in the dress which I have to placed a return order, so kindly see to it and immediate action is recommended</div>
<div><br></div>
<div>Regards,</div>
<div>Asfarakther </div>
<div>055 613 8183<br><br><div dir="ltr">Sent from my iPhone</div>
<div id="AppleMailSignature" dir="ltr"><br></div>
<div dir="ltr">
<br><blockquote>On 2 May 2021, at 2:57 PM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div style="box-sizing: border-box; word-break: break-word">
<div dir="ltr" style="box-sizing: border-box; word-break: break-word">Hi Sathik,<div><br style="box-sizing: border-box"></div>
<div>Thank you for getting in touch with us.</div>
<div><br style="box-sizing: border-box"></div>
<div dir="ltr">We sincerely apologies for any inconvenience caused to you.</div>
<div><br style="box-sizing: border-box"></div>
<div dir="ltr">With the reference to the order ID: 9654117972, we would like to inform you that  we have forwarded your issue to the concern team. We will get back to you once we receive any update<br style="box-sizing: border-box"><br style="box-sizing: border-box">
</div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br style="box-sizing: border-box"></div>
<div> Your friends,</div>
<div dir="ltr"> The Support Team.</div>
</div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word"><div style="box-sizing: border-box; word-break: break-word"><br style='box-sizing: border-box; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'></div></div>
</div></div></div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2480638